/*Reset css start*/
  article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary {
  display: 	block; 
 }
  audio, canvas, video {
  display: 	  inline-block;
  *display: 	 inline;
  *zoom: 		   1;
 }
html {
  font-size: 					           100%;
  -webkit-text-size-adjust: 	100%;
  -ms-text-size-adjust: 		   100%;
}
a:focus {
  outline: 			 thin dotted;
}
a:hover, a:active {
  outline: 			 0; 
  color:       #35A89C;
}
h1 {
  font-size: 		2em;   
}
h2 {
  font-size: 		1.5em;
}
h3 {
  font-size: 		1.17em;
}
h4 {
  font-size: 		1em;
}
h5 {
  font-size: 		0.83em;
}
h6 {
  font-size: 		0.75em;
}
abbr[title] {
  border-bottom: 		1px dotted;
}
small {
  font-size: 		75%;
}
sub, sup {
  font-size: 			   75%;
  line-height: 		  0;
  position: 				   relative;
  vertical-align:		baseline;
}
sup {
  top: 		-0.5em;
}
sub {
  bottom: 	-0.25em;
}
dl, menu, ol, ul {
  margin: 	0;
}
dd {
  margin:		0;
}

 header ul, footer ul {
 list-style-image: 		none;
 padding: 0;
 margin: 0;
}
 img {
  border: 					            0 none;
 -ms-interpolation-mode: 	bicubic; 
}
 svg:not(:root) {
 overflow: 	hidden;
}
form {
 margin: 		0; 
}
input, textarea, select, button {
  font-size: 					     100%;
  margin: 					        0;
  vertical-align: 			  baseline;
  box-sizing: 				     border-box;
  -moz-box-sizing: 			 border-box;
  -webkit-box-sizing: 	border-box;
  *vertical-align: 			 middle;
}
button, input {
  line-height: 				normal;
}
textarea {
  height: 					  auto;
  vertical-align: 		top;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
  cursor: 					         pointer;
  -webkit-appearance: 		button;
  *overflow: 					      visible; 
}
button[disabled], input[disabled] {
  cursor: 					default;
}
input[type="checkbox"], input[type="radio"] {
  box-sizing: 			border-box;
  padding: 					 0;
  *height: 					 13px;
  *width: 					  13px;
}
input[type="search"] {
  -webkit-appearance: 	textfield;
  -moz-box-sizing: 			 content-box;
  -webkit-box-sizing: 	content-box;
  box-sizing: 				     content-box; 
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: 	none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 	 0;
  padding: 	0;
}
-webkit-input-placeholder { color: #333;}
:-webkit-input-placeholder { color: #333;}
::-webkit-input-placeholder { color: #333;}
-moz-placeholder { color: #333;}
:-moz-placeholder { color: #333;}
::-moz-placeholder { color: #333;}
:-ms-input-placeholder {color: #333;}

table {
  border-collapse: 	collapse;
  border-spacing: 	 0;
}
.clr , .clear {
 clear: 		both;
}
.clearfix {
 *zoom: 		1;
}
.clearfix:before,
.clearfix:after {
  display: 			table;
  content: 			"";
  line-height: 0;
}
  .clearfix:after {
    clear: 			  both;
  }
  /*Reset css ends*/ 

/* Common Css Start*/ 
@font-face {
    font-family: 'klinicslabbold';
    src: url('klinicslabbold.eot');
    src: url('klinicslabbold.eot?#iefix') format('embedded-opentype'),
         url('klinicslabbold.woff') format('woff'),
         url('klinicslabbold.ttf') format('truetype'),
         url('klinicslabbold.svg#klinic_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'klinicslabbook';
    src: url('klinicslabbook.eot');
    src: url('klinicslabbook.eot?#iefix') format('embedded-opentype'),
         url('klinicslabbook.woff') format('woff'),
         url('klinicslabbook.ttf') format('truetype'),
         url('klinicslabbook.svg#klinic_slabbook') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'klinicslablight';
    src: url('klinicslablight.eot');
    src: url('klinicslablight.eot?#iefix') format('embedded-opentype'),
         url('klinicslablight.woff') format('woff'),
         url('klinicslablight.ttf') format('truetype'),
         url('klinicslablight.svg#klinic_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}
 body{
  margin:		 							0px;
  background-color:#faf2e5;
  padding:			      0;
  color:				       #000;
  font-family:     "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size:				   100%;
  font-weight: 				normal; 
  position:        relative;  
}
img{ 
  height:           auto; 
  vertical-align:   middle;
}
#all-sections img , #pageid-2 img{
  max-width:100%;
}


 body p{  
  line-height:  1.5;
}

body a{
 text-decoration:					none;
 color:						    					#d4c4a9;
 cursor:              pointer;
 -webkit-transition: 	all 0.2s;
 -moz-transition: 				all 0.2s;
 -ms-transition: 					all 0.2s;
 transition: 									all 0.2s;
 outline:             none;
}

body a:hover {
 color:			#bda47d;
}
html{
  height: 100%;
}
body{
		height:100%;
}
.vis-hide, body.desktop{
		overflow:hidden;
}
input ,textarea , button , select{
  background-color: #faf2e4;
  border:           1px solid #f8e5c4;
  box-shadow:       none;
  display:          block;
  padding:          17px 20px;
  width:            95%;
  font-size:        1.1em;
  color:            #000;
  font-family: 			 "HelveticaNeue-Medium", "HelveticaNeue Medium", "Helvetica Neue Medium", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
input:focus , textarea{
		background-color: #fff0d5;
		outline: none;
}
input[type="submit"] , button{
 background-color: #fffbf5;
 border:           1px solid #000;
 color:            #000;
 font-size:        1.5em;
 font-family:     "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
 -webkit-transition: 	all 0.5s;
 -moz-transition: 				all 0.5s;
 -ms-transition: 					all 0.5s;
 transition: 									all 0.5s;
}
input[type="submit"]:hover , button{
  background-color: #F8E5C4;
}
:-webkit-input-placeholder{color:#a8a8a8;}
::-webkit-input-placeholder{color:#a8a8a8;}
:-moz-input-placeholder{color:#a8a8a8;}
::-moz-input-placeholder{color:#a8a8a8;}
:-ms-input-placeholder{color:#a8a8a8;}

.subscribe-form input{
  margin:           17px auto;
}
::selection {
				background: #db3037;
				color: 					#fff; 
}
::-moz-selection {
				background: #db3037;
				color: 					#fff; 
}
::-webkit-selection {
				background: #db3037;
				color: 					#fff; 
}
.main-section{
  width: 100%;
  height: 100%;
  position: relative;
  z-index:0;
  background-color:#faf2e5;
}
.tg-header , .tg-container, .tg-footer{
  width: 100%;
}
.tg-footer{
 display: 	block;
 position: relative;
 left:					0;
 bottom:			0;
 z-index: 	3;
 color:    #ddcfb8;
 clear: 			both;
}
.desktop .tg-footer{
 position: fixed;		
}
.desktop.chng-elems .tg-footer{
  display: none;
}
.tg-header{
  position:absolute;
  top:					0;
  left: 			0;
  z-index: 31;
}
.desktop .tg-header{
		position:fixed;
}
.tg-headerc{
  padding: 20px 0;
  margin: 0 40px;
  font-size: 1em;
}
 .tg-footerc{
   margin:      0 40px;
   padding:     10px 0;
			font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
   font-size:   0.8em;
   line-height: 20px;
}
.tg-logo{
  float:        left;
  display:      block;
  background:   transparent url(../images/white-logo.png) center center no-repeat;
  background-size: 100% auto;
}
.tg-logo img{
  max-width: 160px;
}
.nav-link{
  float:    right;
}
#res-menu{
		display: inline-block; 
		float:			left;
		text-indent: -9999px;
		width: 20px;
		height: 20px;
		margin-top: 14px;
		background:   transparent url(../images/menu-link.png) center center no-repeat;
		display: none;
  outline:none;
}

.menu li{
  float:          left;
  list-style-type: none;
}
#menu-header li{
  margin-right:15px;
  line-height:47px;
}
#menu-header li:last-child{
  margin-right:0;
}
.menu a{
  color:       #000;
  position: relative;
}
.tg-header .menu a{
		font-family:     "HelveticaNeue-CondensedBold", "Helvetica Neue Condensed Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.menu a:hover, .menu a.active{
  color:       #db3037;
}  
.tg-footer .menu a{
  color: #d4c4a9;
}
.tg-footer .menu a:hover{
  color: #666;
}
.tg-header .tg-logo img{
	opacity: 1;
	-webkit-transition: opacity 0.5s;
 -moz-transition: 		 opacity 0.5s;
 -ms-transition: 			 opacity 0.5s;
 transition: 					   opacity 0.5s;
}
.tg-head-home{
		display: none;
		border-bottom: 0 none;
}
.tg-header #menu-grid{
		visibility: hidden;
		position:   relative;
		margin-top: 15px;
		display: none;
} 
.desktop .tg-header #menu-grid{
		display: block;
}
.tg-head-ss, .chng-elems .tg-header{
		display:         block;
		border-bottom:   0 none;
		background-color:transparent;
}
.tg-head-ss .menu a, .chng-elems .tg-header .menu a{
  color:       #fff;
}
.tg-head-ss .menu a:hover, .chng-elems .tg-header .menu a:hover, .chng-elems .tg-header .menu .active{
  color:       #000;
}
.tg-head-ss #menu-grid, .chng-elems .tg-header #menu-grid{
		visibility: visible;
}
.tg-header #menu-grid a:after{
 display: none;
}
.menu #menu-grid a{
   display: block;
   text-indent: -9999px;
   outline: none;
   width: 17px;
   height: 17px;
   background: transparent url(../images/ico-grid.png) center 0 no-repeat;
   background-size: 100% auto;
   opacity: 1;
}
#menu-grids{
  position: absolute;
  top:0; 
  left:0;
  cursor: pointer;
}
.menu #menu-grid a:hover{
  background: transparent url(../images/ico-grid.png) center -18px no-repeat;
  background-size:100% auto;
}
.menu-grid-scale{
		-webkit-transform:   scale(100);
  -moz-transform:      scale(100);
  -ms-transform:       scale(100);
  transform:           scale(100);
  -webkit-transition: 	all 0.3s;
  -moz-transition: 		  all 0.3s;
  -ms-transition: 			  all 0.3s;
  transition: 					    all 0.3s; 
}
.tg-head-ss .tg-logo img, .chng-elems .tg-header .tg-logo img{
	opacity: 0;
}
.thumbpage-link{
    display: block;
    height: 34px;
    position: absolute;
    right: 426px;
    text-indent: -9999px;
    top: 50px;
    width: 34px;
    z-index: 90;
    background:transparent url(../images/page-link-bg.png) center top no-repeat;
}
.all-pages, .main-page{
  font-family:  'klinicslablight', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  width:100%;
}
.main-page{
  background-color: #000;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url(../images/thumb1-big.jpg);
}
 .society-page .page-c{
  background:transparent url(../images/socity-page-bg.jpg) center top no-repeat;
  background-size:cover;
}
 .salons-page .page-c{
  background:transparent url(../images/salon-page-bg.jpg) center top no-repeat;
  background-size:cover;
}
 .society-page ,.main-page , .salons-page{color:#fff;}
.vertical-middle{
  vertical-align:middle;
  text-align:center;
  max-width: 833px;
  margin: 0 auto;
  padding: 50px 0;
 }
.heading{
  color: #db3037;
  font-size: 3.5em;
  font-family:  'klinicslabbold', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin:0;
}
.text-strong{
		font-family:  'klinicslabbook', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size: 1.5em;
}
.bgimage-page .heading{
		color: #fff;
}
.jobs-page .heading{
  font-size: 2.375em;
}
.txt-quote{
  font-family:  'klinicslablight', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 3em;
  font-weight: normal;
}
.content{
			font-size:   1.5em;
			font-weight: normal;
}
.jobs-para{font-size: 1.1em;}
.content em{
  font-style:normal;
  font-family:  'klinicslabbook', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.txt-quotm{
			padding-top: 100px;
			opacity: 0;
}
.txt-quotx{
			padding-top: 0px;
			opacity: 1;
}
.full-page .content{
  margin:0;
}

.bgimage-page .content{
		margin:0;
		font-family:  'klinicslabbold', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-size:  2.5em;
}
#menu-footer{
  float: left;
}
.tg-footer .copyright{
  float: right;
  margin: 0;
}
#menu-footer li{
  float: left;
  margin-right: 1.2em;
}
#menu-footer li:last-child{
  margin-right:0px;
}
.jobs-page .vertical-middle{
				display:block;
	}
.jobs-page .jobs{
  float:left;
  width:45%;
  text-align:center; 
  margin:0 0 10% 0;
}
.jobs-page .jobs3 , .jobs-page .jobs3{
			margin-bottom:0;
		}
.jobs.odd{
  margin-left:10%;
}
.learnmore{
  text-decoration: underline;
  font-family:  'klinicslabbook', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size:1.1em;
  color: #000;
}
.learnmore:hover{
 color: #717171;
}
.job-subtitle{
  color:      #d4c4a9;
  font-size:   1.1em;
  font-family:  'klinicslabbook', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  display: inline-block;
  font-weight: normal;
}
.thumb-page{
  position:relative;
  padding:0;
}
#logo-ontop{
  position: absolute;
  left:        50%;
  top:         0;
  margin-left: -250px;
  text-align:  center;
  max-height: 100%;
  width: auto;
  z-index: 21;
 }
.thumb-ul{
		padding:0;
    height:100%;
}
.thumb-ul li{
list-style-type:none;
float:left;
width:16.666%;
height:16.666%;
overflow:hidden;
text-align:center;
}
.thumb-ul li img{
  width:100%;
  height:auto;

}
.thumb-ul li a{
  display:block;
}
/* Common Css End */
.down-arrow{ 
			text-indent: -9999px;    
			width:35px;
			height:35px;
			position:absolute;
			z-index: 21;
			left: 50%;
			bottom: 90px;
			background:transparent url(../images/down-arrow.png) center center no-repeat;
			background-size: 	50% auto;
			animation:							 mymove 2s infinite;
			-ms-animation:    mymove 2s infinite;
			-moz-animation:   mymove 2s infinite;
			-webkit-animation:mymove 2s infinite;
   -webkit-transition: 	all 0;
 		-moz-transition: 				all 0;
 		-ms-transition: 					all 0;
 		transition: 									all 0;
			outline: none;

}
#iterateEffects1.down-arrow{
 	background:#fff url(../images/downarrow.png) center center no-repeat;
  background-size: 	50% auto;
  border-radius:50%;
 }
.desktop .down-arrow{
		display: block;
}
.main-page .down-arrow{ 
  background-size: 50% auto;
}
.all-sections .down-arrow{ 
  position: fixed;
  background-color: #db3037;
  border-radius: 50%;	
}
@keyframes mymove
{
  0% {bottom:90px;}
  50%{bottom:100px;}
  100%{bottom:90px;}
}
@-webkit-keyframes mymove 
{
  0% {bottom:90px;}
  50%{bottom:100px;}
  100%{bottom:90px;}
} 
@-moz-keyframes mymove 
{
  0% {bottom:90px;}
  50%{bottom:100px;}
  100%{bottom:90px;}
}
@-ms-keyframes mymove 
{
  0% {bottom:90px;}
  50%{bottom:100px;}
  100%{bottom:90px;}
}

#sec-invisible{
		position:absolute; 
		z-index:-1; 
		top:0; 
		left:0; 
		opacity:0;
		width:100%;
		overflow:hidden;
}
#sec-invisible img{
		position:absolute; 
}

/*d*/
.pt-perspective {
    position: relative;
    width: 100%;
    height: 100%;
    perspective: 1200px;
    transform-style: preserve-3d;
}
.all-pages{
		position: relative;
		z-index:  5;
		top:0;
		left:0;
		width:    100%;
		height:   100%;
}
.desktop .all-pages{
		position: absolute;
		display:table;
}
.sec-slideshow{
		position: relative;
		left: 0;
		top: 0;
		width: 100%;
		z-index: 7;
  height: 100%;
}
.desktop .sec-slideshow{
		position: fixed;
}		
.main-page, .thumb-page{
		height: 100%;
		width: 100%;
		position: absolute;
		left:0;
		top:0;
		z-index:8;
		overflow: hidden;
}
.thumb-page{
  z-index:5;
}
.all-sections{
		position: static;
		margin: 40px 40px 0 40px;
		z-index: 3;
}
.desktop .all-sections{
  position: relative;
  margin: 0px 40px 40px 40px;
  padding-top:88px;
}
.all-sectionx{
		position: 				relative;
		width: 							100%;
		height: 						100%;
  background-color: #fffbf5;
  border: 	1px solid #eee1cc; 
  overflow: auto;
}
.desktop .all-sectionx{
 overflow: hidden;
}
.all-secx{
  width: 100%;
  height: 100%;
  position: relative;
  top: 0;
  left:0;
}
#allpage-0{top: 0;}
#allpage-1{top: 100%;}
#allpage-2{top: 200%;}
#allpage-3{top: 300%;}
#allpage-4{top: 400%;}
#allpage-5{top: 500%;}
#allpage-6{top: 600%;}
#allpage-7{top: 700%;}
#allpage-8{top: 800%;}
.zplus{z-index: 7;}
.all-pages .page-c{
  position: relative;
  width: 100%;
}
.bgimage-page .page-c{
  background-color: red;
}
.page-c{
		width: 	100%;
		overflow: hidden;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align:center;
}
.page-d{
		width: 							100%;
		overflow: hidden;
		height: 100%;
		display: table-cell;
		vertical-align: middle;
		text-align:center;
}
#pageid-1 .page-d{
  display:block;

}
.txt-position{
}
.anim-txt1{
  margin-top: 100px;
  opacity: 0;  
}
.page-hide{
				visibility:hidden; 
				z-index: 		0;
}
 .page-top{
				top: 			100%;
				z-index:8; 
}
.page-bot{
				top:     -100%;
				z-index: 8; 
}
.mobile .page-bot{
				top:     0 !important;
				z-index: 8; 
}
.all-page-prev{
  z-index: 3;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  transform: scale(0.5);
  -webkit-transition: 	all 0.5s;
  -moz-transition: 		all 0.5s;
  -ms-transition: 			all 0.5s;
  transition: 					all 0.5s; 
}
.all-page-cur{
  top: 0;
  z-index: 8;
  visibility: visible;
  -webkit-transition:all 0.5s;
 -moz-transition: 		 all 0.5s;
 -ms-transition: 			 all 0.5s;
 transition: 					   all 0.5s;
}
#page-popup{
  position: fixed;
  top:0;
  left:0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 101;
  display:none;
}
.jobs-page{
		position: relative;
		margin:   auto;
		width:    100%;
		height:   100%;
  background-color: #fffbf5;
}
.jobs-page .close{
  position: absolute;
  text-indent: -9999px;
  top: 20px;
  left: 20px;
  display: block;
  width: 50px;
  height: 50px;
  background: transparent url(../images/close-ico.png) 0 0 no-repeat;
  outline: none;
}

/* css added on 05-03-14 */
#glint-thumbs li a{
 position:relative;
 text-align:center;
 width:100%;
 height:100%;
}
#glint-thumbs li a span{
position:absolute;
top:0;
left:0px;
width:100%;
height:100%;
background-color:#db3037;
opacity:0.2;
display:none;
}
#glint-thumbs li a:hover span{
 display:block;
}
#curators-photo {
  padding:0px;
  margin: 0 auto;
  width:1024;
  height: 300px;
  overflow:hidden;
}
#curators-photo li{
 float:left;
 list-style-type:none;
 position:relative;

 width:20%;
}
#curators-photo li a {
    display: block;
    height: 100%;
    width: 100%;
   position:relative;
}
#curators-photo li img{
width:100%;
max-width:none;
}
#curators-photo li span{
 position:absolute;
 top:0;
 left:0;
 width:100%;
 height:100%;
 color:#fff;
 font-size:18px;
 font-weight:bold;
 display:none;
 background-color:rgba(219,48,55,0.2);
  text-align:ceneter;
}
#curators-photo a:hover > span{
 display:block;
}
#curators-photo span strong{
  display:block;
 position:absolute;
 top:50%;
 margin-top:-18px;
 text-align:ceneter;
 width:100%;
}
#curators-photo li small{
 display:block;
 font-weight:normal;
}
#glint-curator .vertical-middle{
 padding-bottom:0px;
}
#curator-list{
 margin-bottom:10px;
}
.curator-apply{
 display:block;
 text-align:center;
 border:2px solid #000;
 clear:both;
 max-width:123px;
 margin:0 auto;
 line-height:30px;
}
.curator-apply span{
 padding:0px 40px;
 color:#000;
 font-size:17px;
 font-weight:bold;
 display:block;
}
.curator-apply:hover  , 
.subscribe-form #mc-embedded-subscribe:hover{
  background-color: #F8E5C4;
}
.curator-page .vertical-middle , #glint-subscribe .vertical-middle {
 padding-top:20px;
 padding-bottom:0px;
}
.subscribe-para{
 margin:10px 0px;
}

.subscribe-form{
position:relative;
}
.form-wrapper{
 max-width:600px;
margin:0 auto;
}
.input-wrapper{
    float: left;
    margin: 1% 1%;
    width:48%;

}
.subscribe-form input , .subscribe-form select {
    background-color: #FFFFFF;
    font-size: 12px;
    height: 40px;
    margin: 0;
    padding: 10px 7px;
    width: 100%;
    border:1px solid #d5ccbf;
}
.subscribe-form input placeholder ,.subscribe-form select {
 color:#999;
}

.subscribe-form .input-wrapper:nth-child(2n) {
  margin-right:0px;
}
.subscribe-form .required-sec{
 position:relative;
}
.subscribe-form #mc-embedded-subscribe{
 float:none;
 margin:10px auto 5px auto;
 clear:both;
 max-width:200px;
 width:auto;
 font-size:1.2em;
 padding:5px 20px;
 background-color:#fff;
 border:1px solid #000;
 color:#000;
 display:inline-block;
}
.subscribe-form  #mce-EMAIL{
 position:relative;
}
.subscribe-form  .input-wrapper div.mce_inline_error{
 display: none !important;
}
.subscribe-form  input.mce_inline_error{
  border-color: #db3037;
}
#mce-error-response , #mce-success-response{
 border:1px solid #d5ccbf;
 color:#DB3037;
 padding:5px;
 background-color:#fff;
}
#mce-success-response{
 color:#25f490;
}
